CVE-ID

CVE-2002-0852

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
Buffer overflows in Cisco Virtual Private Network (VPN) Client 3.5.4 and earlier allows remote attackers to cause a denial of service via (1) an Internet Key Exchange (IKE) with a large Security Parameter Index (SPI) payload, or (2) an IKE packet with a large number of valid payloads.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20020812 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20020830)
Votes (Legacy)
ACCEPT(5) Armstrong, Baker, Cole, Foat, Wall
MODIFY(1) Frech
NOOP(2) Christey, Cox
Comments (Legacy)
 Christey> "allows" should be "allow"
 Christey> CERT-VN:VU#287771
   URL:http://www.kb.cert.org/vuls/id/287771
   XF:cisco-vpn-spi-bo(9819)
   URL:http://www.iss.net/security_center/static/9819.php
   XF:cisco-vpn-ike-payload-bo(9820)
   URL:http://www.iss.net/security_center/static/9820.php
   BID:5441
   URL:http://www.securityfocus.com/bid/5441
   BID:5443
   URL:http://www.securityfocus.com/bid/5443
 Frech> XF:cisco-vpn-spi-bo(9819)
   XF:cisco-vpn-ike-payload-bo(9820)

Proposed (Legacy)
20020830
This is an entry on the CVE list, which standardizes names for security problems.